@media screen and (max-width:1166px) {
.container{ max-width:1050px;}

header .slogan{ width:24%;}
.menu_main{ margin-top:0px;}

section .newsletter-main h2{ font-size:20px;}
section .newsletter-main h2 span{ font-size:16px;}

section .newsletter-main .newsletter-form ul li input[type="text"]{ width:254px;}
section .newsletter-main .newsletter-form ul li input[type="button"]{ width:157px;}
}

@media screen and (max-width:1024px) {
.container{ max-width:980px;}

.mar-left102{ margin-left:70px;}

header .logo{ width:100%; max-width:150px;}
header .slogan{ width:26%;}

header .connect-me{ font-size:19px;}
header .social-icon .icon-fa a .fa{ font-size:32px;}
header .social-icon .sky-fa{ padding:4px 7px 2px 7px;}
header .social-icon .sky-fa a .fa{ font-size:20px;}
.menu_main{ margin-top:22px;}
.nav a{ padding:0px 22px}

section .newsletter-main{padding:16px 16px 20px 16px;}
section .newsletter-main h2{ letter-spacing:1.5px;}
section .newsletter-main .newsletter-form ul li{ margin-right:11px;}
section .newsletter-main .newsletter-form ul li input[type="text"]{ width:242px;}
section .newsletter-main .newsletter-form ul li input[type="button"]{ width:156px;}

section .service-box ul li h5{ font-size:18px;}

section .cookery-part .col-sm-8{ width:30%;}
section .cookery-part .col-sm-7{ width:248px;}
section .cookery-part .col-sm-6{ width:30%;}
section .cookery-part h4{ font-size:18px;}

footer .ftradd-information .site-add{ width:46%;}
footer .ftradd-information ul{ width:40%; float:left; margin-left:40px;}
}

@media screen and (max-width:980px) {
.container{ max-width:730px;}
.mar-left102{ margin-left:32px;}
.mar-top60{ margin-top:40px;}

header{ padding-bottom:0px;}
header .logo{ max-width:120px;}
header .slogan{ width:36%; font-size:15px; line-height:22px; letter-spacing:1px;}
header .connect-me{ width:auto; float:right; font-size:18px;}
header .social-icon{ clear:right;}

.menu_main { width:100%; top:50px; }
.toggleMenu { top:100px; right:0px; }
.active { display: block; }
.nav > li { float: none; }
.nav a { background-image:none; line-height:36px; padding:0px 12px;}
.nav li{ background:none;}
.nav > li > .parent{ background-image:url(../images/downArrow.png); background-repeat: no-repeat; background-position:98%; padding-right:22px; }
.nav > li:hover > .parent { background-image:url(../images/downArrow.png); background-repeat: no-repeat; background-position:98%; padding-right:22px; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; border-radius:0px;}
.nav a:hover, .nav a.act { border-radius:0px; }
.nav > li:hover > .parent { border-radius:0px; background-position:98%; }
.nav li:hover > a, .nav ul ul :hover > a { color:#8fc73e; border-radius:0px;}
.nav li ul { padding-top:0px; }
.nav li { border-top:1px solid #eee; }
.nav li li { margin-right:0px; }
.nav li li a { background:#fff; border-top:0px solid #eee; color:#f99d1c; border-bottom:0px solid #eee; }
.nav li li a:hover { color:#8fc73e;}

.nav > li > ul li > .parent{ background-image:url(../images/downArrow.png); background-repeat: no-repeat; background-position:98%; padding-right:22px; }





section .newsletter-main h2 span{ text-align:left; float:left; padding-top:0px;}
section .newsletter-main .newsletter-form ul li:nth-child(3n){ margin-right:0px;}
section .newsletter-main .newsletter-form ul li input[type="text"]{ width:217px;}
section .newsletter-main .newsletter-form ul li input[type="button"]{ width:auto; padding:0px 30px; margin-top:10px;}

section .service-box ul li h5{ font-size:16px;  height:50px;}

section .cookery-part{padding:30px 0px 26px 0px;}
section .cookery-part h4{ font-size:16px;}
section .cookery-part .cookery-form ul li input[type="text"]{ height:40px; line-height:40px;}
section .cookery-part .cookery-form ul li input[type="button"]{ padding:0px 8px;}
section .cookery-part .col-sm-7{ width:30%;}
section .cookery-part .recipe-detail{ margin-top:18px;}

footer .ftradd-information{ width:68%;}
footer .ftradd-information .site-add{ width:48%; background-size:44px 70px; font-size:16px; line-height:26px;  padding:3px 0px 0px 54px;}
footer .ftradd-information ul{ width:44%; margin-left:14px;}
footer .ftradd-information ul li{ font-size:16px; padding-bottom:14px;}
footer .ftradd-information ul li a.mail-link{ font-size:16px;}
footer .face-like{ max-width:54px;}
footer .ftr-ntollogo{ max-width:120px;}
footer .copyright{ font-size:16px;}
}

@media screen and (max-width:767px) {
.container{ max-width:640px;}
.mar-left102{ margin-left:0px;}

section .newsletter-main{padding:12px;}
section .newsletter-main h2{ font-size:18px; letter-spacing:1px;}
section .newsletter-main h2 span{ font-size:15px;}
section .newsletter-main .newsletter-form ul li input[type="text"]{ width:290px;}
section .newsletter-main .newsletter-form ul li:nth-child(2n){ margin-right:0px;}
section .newsletter-main .newsletter-form ul li:nth-child(3n){ margin-right:11px; margin-top:10px;}

section .service-box ul li{ width:30.66%; margin-right:4%;}

section .cookery-part .col-sm-8{ width:50%;}
section .cookery-part .col-sm-7{ width:44%; float:right;}
section .cookery-part .col-sm-6{ width:100%; margin:16px 0px 0px 0px;}
section .cookery-part .cookery-form ul li input[type="button"]{ padding:0px 24px;}
section .cookery-part .recipe-detail{ margin-top:10px;}

footer .footer-main{ padding:26px 0px 16px 0px;}
footer .ftradd-information{ width:100%; margin-bottom:16px;}
footer .ftr-ntollogo{ float:left; margin:0px 0px 0px 28px;}
}

@media screen and (max-width:599px) {
.container{ max-width:550px;}


section .newsletter-main .newsletter-form ul li{ width:100%; margin-right:0px; margin-bottom:10px;}
section .newsletter-main .newsletter-form ul li:nth-child(3n){ margin:0px;}
section .newsletter-main .newsletter-form ul li input[type="text"]{ width:100%; height:42px; line-height:42px;}
section .newsletter-main .newsletter-form ul li input[type="button"]{ width:100%; padding:0px;}

footer .ftradd-information .site-add{ background-size:32px 50px;}
footer .ftradd-information .site-add h4{ font-size:18px;}
footer .copyright{ line-height:50px; font-size:14px;}
}

@media screen and (max-width:480px) {
.container{ max-width:440px;}

header .logo{ max-width:90px; margin-top:10px;}
header .slogan{ width:45%; font-size:14px; line-height:18px; padding-top:20px; padding-left:6px;}
header .hed-social{  margin-top:18px;}
header .connect-me{ font-size:15px;}
header .social-icon .icon-fa{ margin-left:6px;}
header .social-icon .icon-fa a .fa{ font-size:24px;}
header .social-icon .sky-fa{ padding:0px 4px 0px 4px; margin-left:6px;}
header .social-icon .sky-fa a .fa{ font-size:16px;}

.toggleMenu { top:80px; }

section .service-box ul li{ width:100%; margin:0px 0px 20px 0px;}
section .service-box ul li h5{ height:inherit; padding-bottom:4px;}

section .cookery-part .col-sm-8{ width:100%;}
section .cookery-part .cookery-form ul li input[type="button"]{ width:100%; padding:0px;}
section .cookery-part .col-sm-7{ width:100%; float:left; margin-top:22px;}
section .cookery-part .facelike-page{ margin-top:10px;}
section .cookery-part .col-sm-6{margin:22px 0px 0px 0px;}
section .cookery-part .recipe-detail{ margin-top:6px;}

footer .footer-main{ max-width:182px; float:none; margin:0px auto; padding:26px 0px 16px 0px;}
footer .ftradd-information .site-add{ width:100%; padding-left:32px; background-size:24px 40px;}
footer .ftradd-information .site-add h4{ font-size:16px; padding-bottom:6px;}
footer .ftradd-information .site-add{ font-size:14px; line-height:18px;}
footer .ftradd-information ul{ width:100%; margin:10px 0px 0px 0px;}
footer .ftradd-information ul li{ font-size:14px; padding-bottom:10px;}
footer .ftradd-information ul li a.mail-link{ font-size:14px;}

footer .face-like{ max-width:44px;}
footer .ftr-ntollogo{ max-width:100px; padding-bottom:16px; margin-left:16px;}
}

@media screen and (max-width:479px) {
.container{ max-width:350px;}
.mar-top60{ margin-top:20px;}

header .logo{ margin-top:6px;}
header .slogan{ width:100%; max-width:218px; padding-top:14px;}
header .hed-social{ float:left; clear:left; margin-top:6px;}
header .social-icon{ float:left;}
header .social-icon .icon-fa{ margin-left:0px; margin-right:6px;}
header .social-icon .sky-fa{ margin-left:0px; margin-right:6px;}

.toggleMenu{ top:112px;}

section .newsletter-main h2 span{ line-height:18px;}


footer .copyright{ font-size:13px; line-height:40px;}
}

@media screen and (max-width:320px) {
.container{ max-width:290px;}

header .slogan{ width:100%; max-width:200px; padding-top:14px;}
}